org.apache.lucene.util

## Interface RollingBuffer.Resettable

- Enclosing class:
    RollingBuffer<T extends RollingBuffer.Resettable>

      public static interface RollingBuffer.Resettable

  Implement to reset an instance

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reset()`

- - ### Method Detail

    - #### reset

          void reset()

Copyright © 2000-2019 Apache Software Foundation. All Rights Reserved.